CVE-2023-40702 – PingOne MFA Integration Kit contains a vulnerabili

CVE ID : CVE-2023-40702

Published : July 9, 2024, 4:15 p.m. | 1 hour, 6 minutes ago

Description : PingOne MFA Integration Kit contains a vulnerability where the skipMFA action can be configured such that user authentication does not require the second factor authentication from the user’s existing registered devices. A threat actor might be able to exploit this vulnerability to authenticate as a target user if they have existing knowledge of the target user’s first-factor credentials.

Severity: 0.0 | NA

Visit the link for more details, such as CVSS details, affected products, timeline, and more…CVE ID : CVE-2023-40702

Published : July 9, 2024, 4:15 p.m. | 1 hour, 6 minutes ago

Description : PingOne MFA Integration Kit contains a vulnerability where the skipMFA action can be configured such that user authentication does not require the second factor authentication from the user’s existing registered devices. A threat actor might be able to exploit this vulnerability to authenticate as a target user if they have existing knowledge of the target user’s first-factor credentials.

Severity: 0.0 | NA

Visit the link for more details, such as CVSS details, affected products, timeline, and more…